/*     945825 : 탭 리스트      */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.tab__945825__ * {margin:0; padding:0; box-sizing:border-box; list-style:none;}

/* 탭버튼 */
.tab__945825__ .tabList {display:flex; justify-content:center;  gap:45px; margin-bottom:80px;}
.tab__945825__ .tabList > li > a {position:relative; display:block; padding-bottom:7px; font-size:40px; color:#e1e1e1; transition:.2s; font-family:'Pretendard-Bold';}
.tab__945825__ .tabList > li > a::before {position:absolute; left:0; bottom:0; width:0%; height:4px; background:#e1e1e1; transition:.2s; content:'';}

@media (hover:hover) {
  .tab__945825__ .tabList > li:hover > a {color:#444;}
  .tab__945825__ .tabList > li:hover > a::before {background:#444; width:100%;}
}

.tab__945825__ .tabList > li.active > a {background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); background-clip:text; -webkit-background-clip:text; color:transparent;} 
.tab__945825__ .tabList > li.active > a::before {width:100%; background-image:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%);}

@media (max-width:768px) {
  .tab__945825__ {flex-direction:column; align-items:unset;}

  .tab__945825__ .tabList {flex-direction:column; gap:5px; margin-bottom:20px;}
  .tab__945825__ .tabList > li > a {padding:10px 0; text-align:center; font-size:18px; border:1px solid #ddd;}
  .tab__945825__ .tabList > li > a::before {display:none}
  .tab__945825__ .tabList > li.active > a {background:linear-gradient(to right, #2da8e8 0%, #0a77b0 100%); color:#fff;}
}

/*     1646215 : HTML 편집기      */
#one {background:#fdeada}
#two {background:#f2dcdb}
#three {background:#dbe5f1}
#four {background:#ebf1dd}
#five {background:#e5e0ec}
.table_block__1646036__ * {margin:0; padding:0; box-sizing:border-box; font-family:var(--sub-font); color:#000; font-size:16px;}
.table_block__1646036__ table {border-collapse: collapse; width: 100%;}
.table_block__1646036__ tr th:nth-child(1),
.table_block__1646036__ tr td:nth-child(1) {background:#efefef;}
.table_block__1646036__ th {border: 1px solid #ccc;padding:10px; text-align:center; border-top:3px solid #ccc; border-bottom:2px solid #ccc;}
.table_block__1646036__ td {border: 1px solid #ccc; padding:10px 8px; text-align:center; line-height:1.4em;}

@media (max-width:768px) {
  .table_block__1646036__ * {font-size:14px;}
  .table_block__1646036__ {width:100%; overflow-x:auto; overflow-y:visible;}
  .table_block__1646036__ table {width:1400px;}
}

/*     1646585 : 한줄 텍스트      */
.text__1646585__ p {
	display:block;margin:5px 0 0 0;padding:0; text-align:right; color:#ff4d4d; text-align:right;
	font-size:15px;font-weight:600;letter-spacing:0;line-height:1.5em;
}
.text__1646585__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1646585__ p {font-size:15px}
}

